format_version: '1.0'

input_files: '7-ext-modules---linux---mm---vmalloc-memory-safety---vmalloc.ko-test-memory-safety.cil.i'

properties:
  - property_file: ../properties/memory-safety.prp
    expected_verdict: false
